===================================

	Basic Slideshow Plugin

===================================


This is a basic slideshow backend for Evoluted sites.

To Install:
	1. This is a composer plugin so from www/app just run composer as:-
		composer require evoluted/slideshow
	2. To setup the database run:-
		Console/cake Migrations.migration run all --plugin EvSlideshow
	3. Add the following to the plugin load array in 'app/Config/bootstrap.php':-
		'EvSlideshow' => array(
			'bootstrap' => true
		)
	4. You will want to add the following item to the admin menu for managing slides:-
		/admin/ev_slideshow/slides/
	5. To setup/override the plugin's default config create a new config file 'app/Config/Plugin/ev_slideshow.php'.

To retrieve the slides for the slideshow use the Slide model's getSlides method and set the slides as a view variable:-

	// Get the slideshow slides for the homepage.
	protected function _getHomepageExtras() {

		$this->loadModel('EvSlideshow.Slide');

		$this->set('slides', $this->Slide->getSlides());

		return;

	}